Buletin de securitate Adobe

Actualizări de securitate disponibile pentru Brackets | APSB19-57

ID buletin

Data publicării

Prioritatea

APSB19-57

10 decembrie 2019

3

Sumar

Adobe a lansat o actualizare de securitate pentru Brackets pentru Windows, macOS și Linux. Această actualizare rezolvă o vulnerabilitate critică.  O exploatare reușită ar putea duce la executare de cod arbitrară în contextul utilizatorului curent. 

Versiunile afectate

Produs

Versiunea

Platformă

Brackets

1.14 și versiunile anterioare

Windows, Linux și macOS

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și le recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune:  

Produs

Versiunea

Platformă

Prioritatea Evaluare

Disponibilitate

Brackets

1.14.1

Windows, Linux și macOS

3

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Numere CVE

Injectare comenzi

Executare de cod arbitrară

Critică

CVE-2019-8255

Mențiuni

Adobe dorește să mulțumească lui Tavis Ormandy de la Google Project Zero pentru raportarea acestei probleme și pentru colaborarea cu Adobe în scopul creșterii protecției clienților noștri.

Sigla Adobe

Conectați-vă la cont